Subject: Re: NetBSD 4 Release date and upgrade
To: <>
From: Simon Truss <>
List: netbsd-users
Date: 05/20/2007 20:42:53
C. K. wrote:
> Wouter Schoot wrote:
>> Hey Simon!
>>> I've been using 4Beta2 for some months now. I have 4 copies running
>>> quite happily with no problems since January. The only problem I did
>>> have was common to all NetBSD xen3 DomU releases and was promptly fixed.
>> Indeed. 4BETA2 is considered quite stable by many people nowadays.
> As an intermediate user, the page
> is the document that i
> need to upgrade my 3.1 and i think, isn't it?

yep that worked for me from 3.0 and 3.1. If you are not planning on 
tracking cvs then you might want to consider using the sets built by 
releng. The procedure isn't much different.

I still prefer to use the old gunzip/tar -xp approach of installing 
sets. I remember filling all those floppy discs and walking home to do 
an install of 0.9, now that brings back memories.